input[type=text], select, textarea, #submit {
	padding:5px 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

input[type=text], textarea {
	width:200px;
}

select {
	margin-right:5px;
}

#zip {
	width:122px;
}

#artist {
	margin-bottom:15px
}

#comments {
	height:77px;
}

#submit {
	font-size:18px;
}